[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: compat-stdc++ deprecated in F8?



On Fri, 2007-11-16 at 09:52 -0500, Bill Nottingham wrote:
> Gilboa Davara (gilboad gmail com) said: 
> > Were compat-stdc++ (and the rest of the compat-* libs group) packages
> > deprecated in F8?
> 
> No, they're still there (compat-libstdc++-33, compat-libstdc++-296). They
> are almost certainly not on the live CDs or Fedora spins, but they're
> in the repo if you need them.
> 
> Bill
> 

OK Thanks.
I seem to have stumbled upon a weird bug in yumex.
Type stdc in the search windows and you get compat-stdc++-296 and 33.
Type stdc++ in the search window and you get nothing.

Reported as [1].

- Gilboa
[1] https://bugzilla.redhat.com/show_bug.cgi?id=387871



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]